<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'ro_wp', version '3.3'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Emiratele Arabe Unite';
$string['AF'] = 'Afganistan';
$string['AG'] = 'Antigua și Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albania';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarctica';
$string['AR'] = 'Argentina';
$string['AS'] = 'Samoa Americană';
$string['AT'] = 'Austria';
$string['AU'] = 'Australia';
$string['AW'] = 'Aruba';
$string['AX'] = 'Insulele Åland';
$string['AZ'] = 'Azerbaijan';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesh';
$string['BE'] = 'Belgium';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgaria';
$string['BH'] = 'Bahrain';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Sfântul Barthélemy';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Brunei Darussalam';
$string['BR'] = 'Brazilia';
$string['BS'] = 'Bahamas';
$string['BT'] = 'Bhutan';
$string['BV'] = 'Insula Bouvet';
$string['BW'] = 'Botswana';
$string['BY'] = 'Belarus';
$string['BZ'] = 'Belize';
$string['CA'] = 'Canada';
$string['CC'] = 'Insulele Cocos';
$string['CF'] = 'Republica Centrafricană';
$string['CG'] = 'Congo';
$string['CH'] = 'Elveția';
$string['CI'] = 'Coasta de Fildeş';
$string['CK'] = 'Insulele Cook';
$string['CL'] = 'Chile';
$string['CM'] = 'Camerun';
$string['CN'] = 'China';
$string['CO'] = 'Columbia';
$string['CR'] = 'Costa Rica';
$string['CU'] = 'Cuba';
$string['CV'] = 'Capul Verde';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Insula Crăciunului';
$string['CY'] = 'Cipru';
$string['CZ'] = 'Cehia';
$string['DE'] = 'Germania';
$string['DJ'] = 'Djibouti';
$string['DK'] = 'Danemarca';
$string['DM'] = 'Dominica';
$string['DO'] = 'Republica Dominicană';
$string['DZ'] = 'Algeria';
$string['EC'] = 'Ecuador';
$string['EE'] = 'Estonia';
$string['EG'] = 'Egipt';
$string['EH'] = 'Sahara de Vest';
$string['ER'] = 'Eritreea';
$string['ES'] = 'Spania';
$string['ET'] = 'Etiopia';
$string['FI'] = 'Finlanda';
$string['FJ'] = 'Fiji';
$string['FK'] = 'Insulele Malvine';
$string['FO'] = 'Insulele Feroe';
$string['FR'] = 'Franța';
$string['GA'] = 'Gabon';
$string['GB'] = 'Marea Britanie';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'Guiana Franceză';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Groenlanda';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guineea';
$string['GP'] = 'Guadelupa';
$string['GQ'] = 'Guineea Ecuatorială';
$string['GR'] = 'Grecia';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guineea-Bissau';
$string['GY'] = 'Guiana';
$string['HK'] = 'Hong Kong';
$string['HN'] = 'Honduras';
$string['HR'] = 'Croația';
$string['HT'] = 'Haiti';
$string['HU'] = 'Ungaria';
$string['ID'] = 'Indonezia';
$string['IE'] = 'Irlanda';
$string['IL'] = 'Israel';
$string['IN'] = 'India';
$string['IO'] = 'Teritoriul Britanic din Oceanul Indian';
$string['IQ'] = 'Irak';
$string['IS'] = 'Islanda';
$string['IT'] = 'Italia';
$string['JE'] = 'Insula Jersey';
$string['JM'] = 'Jamaica';
$string['JO'] = 'Iordania';
$string['JP'] = 'Japonia';
$string['KE'] = 'Kenya';
$string['KG'] = 'Kârgâzstan';
$string['KH'] = 'Cambodgia';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Insulele Comore';
$string['KW'] = 'Kuweit';
$string['KY'] = 'Insulele Cayman';
$string['KZ'] = 'Kazahstan';
$string['LA'] = 'Laos';
$string['LB'] = 'Liban';
$string['LC'] = 'Sfânta Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberia';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Lituania';
$string['LU'] = 'Luxemburg';
$string['LV'] = 'Letonia';
$string['LY'] = 'Libia';
$string['MA'] = 'Maroc';
$string['MC'] = 'Monaco';
$string['ME'] = 'Muntenegru';
$string['MG'] = 'Madagascar';
$string['MH'] = 'Insulele Marshall';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolia';
$string['MO'] = 'Macao';
$string['MP'] = 'Insulele Mariane de Nord';
$string['MQ'] = 'Martinica';
$string['MR'] = 'Mauritania';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Maurițius';
$string['MV'] = 'Maldive';
$string['MW'] = 'Malawi';
$string['MX'] = 'Mexic';
$string['MY'] = 'Malaezia';
$string['MZ'] = 'Mozambic';
$string['NA'] = 'Namibia';
$string['NC'] = 'Noua Caledonie';
$string['NE'] = 'Niger';
$string['NF'] = 'Insula Norfolk';
$string['NG'] = 'Nigeria';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Olanda';
$string['NO'] = 'Norvegia';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Noua Zeelandă';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Polinezia Franceză';
$string['PG'] = 'Papua Noua Guinee';
$string['PH'] = 'Filipine';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Polonia';
$string['PN'] = 'Insulele Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PT'] = 'Portugalia';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguay';
$string['QA'] = 'Qatar';
$string['RE'] = 'Réunion';
$string['RO'] = 'România';
$string['RS'] = 'Serbia';
$string['RU'] = 'Rusia';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Arabia Saudită';
$string['SB'] = 'Insulele Solomon';
$string['SC'] = 'Seychelles';
$string['SD'] = 'Sudan';
$string['SE'] = 'Suedia';
$string['SG'] = 'Singapore';
$string['SI'] = 'Slovenia';
$string['SK'] = 'Slovacia';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalia';
$string['SR'] = 'Surinam';
$string['SS'] = 'Sudanul de Sud';
$string['SV'] = 'El Salvador';
$string['SY'] = 'Siria';
$string['TD'] = 'Ciad';
$string['TF'] = 'Teritoriile australe și antarctice franceze';
$string['TG'] = 'Togo';
$string['TH'] = 'Tailanda';
$string['TJ'] = 'Tadjikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timorul de Est';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunisia';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turcia';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['UA'] = 'Ucraina';
$string['UG'] = 'Uganda';
$string['UM'] = 'Teritoriile Insulare ale Statelor Unite ale Americii';
$string['US'] = 'Statele Unite ale Americii';
$string['UY'] = 'Uruguay';
$string['UZ'] = 'Uzbekistan';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WS'] = 'Samoa';
$string['YE'] = 'Yemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Afirca de Sud';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbabwe';
