<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ro_wp', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adaugă prieten';
$string['ago'] = 'în urmă cu {$a}';
$string['allusers'] = 'Toate mesajele de la toţi utilizatorii';
$string['backupmessageshelp'] = 'Dacă activaţi acest parametru, mesajele în timp real vor fi incluse în procesul de realizare a cópiilor de siguranţă pentru ÎNTREGUL SIT';
$string['blockcontact'] = 'Blochează această persoană';
$string['blocknoncontacts'] = 'Blochează toate mesajele noi de la persoane care nu se află în lista mea de prieteni';
$string['canceledit'] = 'Anulează editarea mesajelor';
$string['contactblocked'] = 'Contactul a fost blocat';
$string['contacts'] = 'Prieteni';
$string['defaults'] = 'Implicite';
$string['deleteallmessages'] = 'Șterge toate mesajele';
$string['deleteselectedmessages'] = 'Șterge mesajele selectate';
$string['disableall'] = 'Dezactivați notificările';
$string['disabled'] = 'Schimbul de mesaje este dezactivat pe acest site';
$string['disallowed'] = 'Nepermis';
$string['editmessages'] = 'Editează mesajele';
$string['emailtagline'] = 'Acest email este o copie a unui mesaj pe care l-aţi primit pe "{$a->sitename}". Mergeţi la {$a->url} pentru a răspunde.';
$string['enabled'] = 'Activat';
$string['errorcallingprocessor'] = 'Eroarea la apelarea ieșirii definite';
$string['errortranslatingdefault'] = 'Eroare în traducerea setărilor implicite furnizate de plugin, se folosesc în schimb setările implicite ale sistemului.';
$string['eventmessagecontactadded'] = 'Mesaj de contact adăugat';
$string['eventmessagecontactblocked'] = 'Mesaj de contact blocat';
$string['eventmessagecontactremoved'] = 'Mesaj de contact șters';
$string['eventmessagecontactunblocked'] = 'Mesaj de contact deblocat';
$string['eventmessagedeleted'] = 'Mesaj șters';
$string['eventmessagesent'] = 'Mesaj trimis';
$string['eventmessageviewed'] = 'Mesaj vizualizat';
$string['forced'] = 'Forțat';
$string['guestnoeditmessage'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor';
$string['guestnoeditmessageother'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor altor utilzatori';
$string['loggedin'] = 'On-line';
$string['loggedin_help'] = 'Configurați modul în care doriți să primiți notificări când sunteți autentificat în Moodle';
$string['loggedindescription'] = 'Când sunt autentificat';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Configurați modul în care doriți să primiți notificări când nu sunteți autentificat în Moodle';
$string['loggedoffdescription'] = 'Când nu sunt conectat';
$string['message'] = 'Mesaj';
$string['messages'] = 'Mesaje';
$string['messagingdisabled'] = 'Posibilitatea de a schimba mesaje în cadrul acestui sit a fost dezactivată, pentru comunicare se folosesc mesajele email';
$string['newmessage'] = 'Mesaj nou';
$string['newmessagesearch'] = 'Selectați sau căutați un contact pentru a trimite un nou mesaj.';
$string['newonlymsg'] = 'Afişează doar noi';
$string['nocontacts'] = 'Nu există contacte';
$string['noframesjs'] = 'Versiune fără frame-uri şi JavaScript';
$string['nomessages'] = 'Nu există mesaje';
$string['nomessagesfound'] = 'Nu s-a găsit niciun mesaj';
$string['noncontacts'] = 'Nu este în lista de prieteni';
$string['nonotifications'] = 'Nu există notificări';
$string['noreply'] = 'Nu răspundeți la acest mesaj';
$string['notifications'] = 'Notificări';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['outputdisabled'] = 'Ieșire dezactivată';
$string['outputenabled'] = 'Ieșire activată';
$string['outputnotavailable'] = 'Nu este disponibil';
$string['outputnotconfigured'] = 'Nu este configurat';
$string['permitted'] = 'Permis';
$string['privacy:metadata:message_contacts'] = 'Lista contactelor';
$string['privacy:request:preference:set'] = 'Valoarea setării \'{$a->name}\' a fost \'{$a->value}\\';
$string['processorsettings'] = 'Setările procesorului';
$string['removecontact'] = 'Şterge prieten din listă';
$string['requiresconfiguration'] = 'Este necesară configurarea';
$string['searchcombined'] = 'Caută persoane și mesaje';
$string['searchforuser'] = 'Caută un utilzator';
$string['searchforuserorcourse'] = 'Căutați un utilizator sau un curs';
$string['searchmessages'] = 'Caută mesaj';
$string['selectmessagestodelete'] = 'Selectează mesajele care vor fi șterse';
$string['send'] = 'Trimite';
$string['sendingvia'] = 'Trimitere"{$a->provider}"  via "{$a->processor}"';
$string['sendingviawhen'] = 'Trimitere "{$a->provider}" via "{$a->processor}" când {$a->state}';
$string['sendmessage'] = 'Trimite mesaj';
$string['sendmessageto'] = 'Trimite mesaj la {$a}';
$string['sendmessagetopopup'] = 'Trimite mesaj la {$a} - în fereastră nouă';
$string['settings'] = 'Setări';
$string['touserdoesntexist'] = 'Nu puteți trimite un mesaj unui id de utilizator ({$a}) inexistent';
$string['unblockcontact'] = 'Deblochează utilizator';
$string['unknownuser'] = 'Utilizator necunoscut';
$string['unreadnewmessage'] = 'Mesaj nou de la {$a}';
$string['unreadnotification'] = 'Notificări necitite: {$a}';
$string['userisblockingyounoncontact'] = 'Acest utilizator ({$a}) doreşte să primească mesaje doar de la persoanele din lista lui/ei de prieteni şi dumneavoastră nu vă aflaţi în lista de prieteni.';
$string['viewnotificationresource'] = 'Mergi la: {$a}';
$string['writeamessage'] = 'Scrie un mesaj...';
$string['you'] = 'Dumneavoastră:';
